Bug 36138 - Default displayed type
Default displayed type
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 08:00 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 08:00:05 CEST
After creating a cloud connection, the default displayed type is still "Virtual machine" on UVMM startup. If no KVM server exists, the default should be Cloud Instance.
Comment 1 Erik Damrose univentionstaff 2014-10-22 16:00:09 CEST
Fixed in
r54830 univention-virtual-machine-manager-daemon (4.0.3-14)
Comment 2 Andreas Peichert univentionstaff 2014-10-23 11:48:10 CEST
Fix "cloud instances" default filter if no virtualization is available
r54857 univention-virtual-machine-manager-daemon (4.0.3-17)
Comment 3 Stefan Gohmann univentionstaff 2014-10-31 09:05:30 CET
OK, that works.
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:54:24 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".